{
  "permissions": {
    "allow": [
      "Bash(curl:*)",
      "Bash(if [ ! -d \"claude\" ])",
      "Bash(then mkdir claude)",
      "Bash(fi)",
      "Bash(mkdir:*)",
      "Bash(rm:*)",
      "Read(//Users/chaerikim/Desktop/회사/Digital Garage/historyhub/reference/**)",
      "Read(//Users/chaerikim/Desktop/회사/Digital Garage/historyhub/define/**)",
      "Bash(copy:*)",
      "Read(//Users/chaerikim/Desktop/회사/Digital Garage/b2c-mvp/references/**)",
      "Read(//Users/chaerikim/Desktop/회사/Digital Garage/b2c-mvp/define/**)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git push)"
    ],
    "deny": [],
    "ask": []
  }
}
